VoidExpanse > Mods

Female Voice pack

<< < (2/2)

Plasmatic:

--- Quote from: Korppi on March 31, 2015, 08:41:44 am ---Hm. I ran the installer from the download and double checked that the mod should be enabled, but I still have the default AI voice.

What did I do wrong?

--- End quote ---

I tried a couple mods as well, including this one, I came to the conclusion that these mods are all for older versions

Lurler:
Hm, have you guys actually enabled the mods in the mod list? Because installing the mods don't actually enables them by default.
And yes, it mods are for older version there may be issues with it. You can contact mod authors to make it compatible again.

Navigation

[0] Message Index

[*] Previous page

Go to full version